.shopify-section--collection-banner .collection-banner__mobile-media {display: none;}
.shopify-section--collection-banner .collection-banner__video {width: 100%;height: 100%;object-fit: cover;}

@media screen and (max-width: 740px) {
  .shopify-section--collection-banner .collection-banner__desktop-media {display: none;}
  .shopify-section--collection-banner .collection-banner__mobile-media {display: block;}

  .shopify-section--collection-banner .collection-banner__video,
  .shopify-section--collection-banner .image-overlay__image-wrapper img {
    position: relative;
    opacity: 1 !important;
  }
  .shopify-section--collection-banner .image-overlay__image-wrapper {
    padding-bottom: inherit !important;
    position: relative;
  }
}
